label {
    font-size: 20px;
    font-weight: bold;
}

.row{
    padding: 10px;

}

.block-content{
    display: flex;
    flex-direction: column;
}

.status{
    display: flex;
    flex-direction: row;
    justify-content: center;
    border-radius: 5px;
}

#status-image{
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    width: 50%;
}

img {
    margin-left: 30px;
    margin-right: 10px;
}

.details{
    display: flex;
    flex-direction: column;
    margin: 10px;
}

.details h3{
    margin: 10px;
}

#tab-wrapper{
    display: flex;
    flex-direction: row;
    border: 1px solid gray;
    border-radius: 5px;
    padding: 5px;
}

#double{
    display: flex;
    flex-direction: row;
}

#double .row{
    margin-right: 50px;
}

#line{
    width: 1px;
    background-color: gray;
    border-radius: 5px;
    margin: 5px;
}

.tab{
    margin: 0;
    border: none;
}

.tab td,
.tab th {
    border: none;
    padding: 8px;
}

.tab tr:nth-child(even) {
    background-color: inherit;
}

.tab tr:hover {
    background-color: #ddd;
}